Subject: Case: 13975463 , Andrea Bocelli, Lawyer emailed threatening to take legal action regarding face value
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Kannedy Namir De Carvalho Barai <[email-masked]>
Date: Wed, 12 Sep 2018 20:37:44 +0530 (IST)

Hi Brian, 

Kannedy received this case from a case ID where the person writing to us was the buyer's lawyer. 

According to the case history ; this has been cleared from GDPR and we can treat this case normally. 

I was wondering if this should be flagged to ECC. 

Awaiting your reply. 

Kind Regards, 
Ashwinee 

P.S - Subject line is incomplete as we don't have the TID or buyer's email. 

From: "Kannedy Namir De Carvalho Barai" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 12 September, 2018 19:47:33 
Subject: Case: 13975463 , Name: Andrea Bocelli, Lawyer emailed threatening to take legal action regarding face value 

Hi Ash, 

I have received an email from case ID ; 

The email is apparently from the buyer's lawyer requesting a refund on her behalf. 

I am unable to check the history and respond as we don't have the order ID. 

According to the case history ; this has been cleared from GDPR and we can treat this case normally. 

Can I request the order ID so that I can take action on this case. 

Thank you, 
k